/*
Theme Name:  Kanya Gurukulam
Theme URI:   https://kanyagurukulam.com
Version:     1.0
Description: A child theme created for our site Kanya Gurukulam.
Author:      CGxperts
Author URI:  https://cgxperts.com
Template:    Divi
*/

/*- Add any CSS custom code for this child theme below this line -*/
/*-------------Divider styles--------------*/
.white-title-line:after { content: ' ';
background: url("https://kanyagurukulam.com/wp-content/uploads/2022/12/title-divider-white.png") center no-repeat 10%;
display: block;
position: relative;
width: 100%;
height: 12px;
bottom: 30px;
z-index: 1;}
.brown-title-line:after { content: ' ';
background: url("https://kanyagurukulam.com/wp-content/uploads/2022/12/title-divider.png") center no-repeat;
display: block;
position: relative;
width: 100%;
height: 12px;
bottom: 30px;
z-index: 1;}

/*------------------------------------------------*/
/*-------------[Primary Menu Effects]-------------*/
/*------------------------------------------------*/
#top-menu a::before,
#top-menu a::after {
	display: inline-block;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
	-moz-transition: -moz-transform 0.3s, opacity 0.2s;
	transition: transform 0.3s, opacity 0.2s;
}
#top-menu a::before {
	margin-right: 10px; /*you may want to adjust this*/
	content: '|'; /*you can change the pipe to something else if you wish*/
	-webkit-transform: translateX(20px);
	-moz-transform: translateX(20px);
	transform: translateX(20px);
}
#top-menu a::after {
	margin-left: 10px; /*you may want to adjust this*/
	content: '|'; /*you can change the pipe to something else if you wish*/
	-webkit-transform: translateX(-20px);
	-moz-transform: translateX(-20px);
	transform: translateX(-20px);
}
#top-menu a:hover::before,
#top-menu a:hover::after,
#top-menu a:focus::before,
#top-menu a:focus::after, ul#top-menu.nav li.current-menu-item.current_page_item a:before, ul#top-menu.nav li.current-menu-ancestor.current_page_item a:before, ul#top-menu.nav li.current-menu-item.current_page_item a:after, ul#top-menu.nav li.current-menu-ancestor.current_page_item a:after {
	opacity: 1;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	transform: translateX(0px);
}
.dsm_fixed_header header.et-l--header {
	width: 90% !important
}
/*-------------Button Style------------*/
a.et_pb_button, a.et_pb_button:hover {
	border-style: dotted !important;
}
/*-----------Image backgrounds-----------*/
.bg-image:before {
	content: url("https://kanyagurukulam.com/wp-content/uploads/2022/12/kolam1.png") center no-repeat;
display: block;
position: absolute;

top: 30px;
z-index: 0;
}
/*----- image-----*/
div#blurb-img:before {
    content: url('https://kanyagurukulam.com/wp-content/uploads/2022/12/kolam1.png');
	display :block;
/*    background:url('https://kanyagurukulam.com/wp-content/uploads/2022/12/kolam1.png');*/
    position: absolute;
    top: -30px;
    left: 36%;
    width: 66px;
    height: 66px;
    border-radius: 50%;
}